<?php

namespace DropshippingXmlFreeVendor;

/**
 * @var string $title
 * @var string $message
 * @var WPDesk\View\Renderer\Renderer $renderer
 */
$renderer->output_render('Header', ['title' => $title]);
?>

<hr>

<div class="notice notice-error">
	<p><?php 
echo \wp_kses_post($message);
?></p>
</div>
<?php 
$renderer->output_render('Footer');
